# Generated by Docker Engine.
# This file can be edited; Docker Engine will not make further changes once it
# has been modified.

nameserver 10.179.107.1
search incus

# Based on host file: '/run/systemd/resolve/resolv.conf' (legacy)
# Overrides: []
